#sliderFrame{position:relative;width:560px;margin:0 auto;}
#ribbon{width:111px;height:111px;position:absolute;top:-34px;left:-34px;background:url(../img/tape.png) no-repeat;z-index:7;}
#ribbon2{width:111px;height:111px;position:absolute;top:-34px;right:-34px;background:url(../img/tape_right.png) no-repeat;z-index:7;}
#slider{width:560px;height:370px;background:#fff url(../img/loading.gif) no-repeat 50% 50%;position:relative;margin:65px auto 0 0;box-shadow:0px 4px 5px rgba(0,0,0,0.27);}
#slider img{position:absolute;border:none;display:none;}
#slider a.imgLink{z-index:2;display:none;position:absolute;top:0px;left:0px;border:0;padding:0;margin:0;width:100%;height:100%;}
div.mc-caption-bg, div.mc-caption-bg2{position:absolute;width:100%;height:auto;padding:0;left:0px;bottom:0px;z-index:3;overflow:hidden;font-size:0;}
div.mc-caption-bg{background-color:black;}
div.mc-caption{font:bold 14px/20px Arial;color:#EEE;z-index:4;padding:10px 0;text-align:center;}
div.mc-caption a{color:#FB0;}
div.mc-caption a:hover{color:#DA0;}
div.navBulletsWrapper{top:390px;left:205px;width:150px;background:none;padding-left:20px;position:relative;z-index:5;cursor:pointer;}
div.navBulletsWrapper div{width:18px;height:19px;background:transparent url(../img/bullet.png) no-repeat 0 -19px;float:left;overflow:hidden;vertical-align:middle;cursor:pointer;margin-right:11px;_position:relative;}
div.navBulletsWrapper div.active{background-position:0 0;}
#slider{transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);}